@charset "utf-8";

#policy2 {width:762px; padding:0px 0px 30px 0px;}
#policy2 h3 {padding:0 0 20px 15px;}
#policy2 h4 {padding:0 0 20px 15px;}
#policy2 p {padding:15px 0 20px 0; margin-left:-60px; width:762px; text-align:center;}
#policy2 li {line-height:160%;}
#policy2 strong {color:#0080C0; font-weight:normal;}

#policy2 > ul {padding:0 0 15px 20px; width:720px;}
#policy2 > ul > li {margin:0 0 10px 15px; padding-left:15px; background:url(../images/blet_big.gif) no-repeat 0 5px;}

#policy2 > ul > li > ul {padding:10px 0 10px 5px;}
#policy2 > ul > li > ul > li {font-weight:normal; padding:5px 0 5px 0; list-style-type:disc;}

#policy2 > ul > li > ul > li > ul {padding:10px 0 10px 10px;}
#policy2 > ul > li > ul > li > ul > li {font-weight:normal; margin:5px 0 5px -15px; padding-left:10px; background:url(../images/blt_01.png) no-repeat 0 50%;}

#policy2 > ul.b {padding:0 0 15px 15px;}
#policy2 > ul.b > li {padding:0 0 10px 16px; background:url(../images/blet_big.gif) no-repeat 0 5px; font-size:14px; font-weight:bold;}
#policy2 > ul.b > li > ul {padding:10px 0 10px 15px;}
#policy2 > ul.b > li > ul > li {font-weight:normal; padding:0 0 5px 0; list-style-type:disc; font-size:12px; font-weight:bold;}


#policy2 > ol {padding:0 0 15px 15px;}
#policy2 > ol > li { font-size:14px; padding:0 0 5px 0; font-weight:bold;}
#policy2 > ol > li > ul {padding:15px 0 15px 8px;}
#policy2 > ol > li > ul > li {padding:0 0 10px 16px; background:url(../images/blet_big.gif) no-repeat 0 3px; font-size:12px; font-weight:normal;}
#policy2 > ol > li > ul > li > ul {padding:10px 0 10px 15px;}
#policy2 > ol > li > ul > li > ul > li {font-weight:normal; padding:0 0 5px 0; list-style-type:disc;}

#policy2 .tb1 {border-left:1px solid #C2C2C2; width:100%; margin:10px 0 10px 0;}
#policy2 .tb1 th {font-weight:normal; text-align:center; padding:7px 5px 5px 5px; background:#F5F5F5; border-top:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2; border-right:1px solid #C2C2C2;}
#policy2 .tb1 td {font-weight:normal; text-align:center; padding:7px 5px 5px 5px; border-bottom:1px solid #C2C2C2; border-right:1px solid #C2C2C2;}

#policy2 .tb2 {border-left:1px solid #C2C2C2; width:600px; margin:0 0 30px 28px;}
#policy2 .tb2 th {font-weight:normal; text-align:center; padding:7px 5px 5px 5px; background:#F5F5F5; border-top:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2; border-right:1px solid #C2C2C2;}
#policy2 .tb2 td {font-weight:normal; text-align:center; padding:7px 5px 5px 5px; border-bottom:1px solid #C2C2C2; border-right:1px solid #C2C2C2;}

#policy2 .movie {overflow:hidden; height:100%; padding:5px 5px; background:#f2f2f2; border:1px solid #d6d6d3; width:720px;}
#policy2 .movie > dt {float:left; width:403px; height:307px; padding-right:0px;}
#policy2 .movie > dd {float:left; width:200px; }
#policy2 .movie > dd dl dt {overflow:hidden; width:200px; padding:5px 0px 0px 5px; margin-bottom:5px; color:#444; font-weight:bold;  white-space:nowrap;  border:none;}
#policy2 .movie > dd dl dd textarea {padding:10px 10px; border:1px solid #d6d6d3; line-height:18px; width:295px; height:260px;}
 
#policy2 .tab1_cnt {margin:15px 0 20px 15px;}
#policy2 .tab2_cnt {margin:15px 0 20px 15px; display:none;}

#policy2 .tab {width:762px; background:#F2EDE2; padding:10px 0 0 0; border-bottom:1px solid #D0C7A8;} 
#policy2 .tab > ul {overflow:hidden; margin-left:15px;}
#policy2 .tab > ul > li {float:left;}
#policy2 .tab > ul > li > a {display:block; height:37px; background:url('../images/tab.png') no-repeat; text-indent:-9999px;}
#policy2 .tab > ul > li > a:hover {background:url('../images/tab_on.png') no-repeat;}
#policy2 .tab > ul > li > a.gOn {background:url('../images/tab_on.png') no-repeat;}

#policy2 .tab > ul > li.tab1 > a {width:170px; background-position:-15px 0px;}
#policy2 .tab > ul > li.tab1 > a:hover {background-position:-15px 0px;}
#policy2 .tab > ul > li.tab1 > a.gOn {background-position:-15px 0px;}

#policy2 .tab > ul > li.tab2 > a {width:141px; background-position:-185px 0px;}
#policy2 .tab > ul > li.tab2 > a:hover {background-position:-185px 0px;}
#policy2 .tab > ul > li.tab2 > a.gOn {background-position:-185px 0px;}

#policy2 .tab > ul > li.tab3 > a {width:141px; background-position:-326px 0px;}
#policy2 .tab > ul > li.tab3 > a:hover {background-position:-326px 0px;}
#policy2 .tab > ul > li.tab3 > a.gOn {background-position:-326px 0px;}


#policy2 .tab1_cnt ul {margin-left:10px;}
